Error Report

unread
Error Code: 
4
Error Message: 
??????
Installable Units Reported: 
org.eclipse.egit.gitflow.feature.feature.group,5.1.2.201810061102-r
Detailed Message: 
?????????????????????? ???????: Git integration for Eclipse - Gitflow support 5.1.2.201810061102-r (org.eclipse.egit.gitflow.feature.feature.group 5.1.2.201810061102-r) ?????: Git integration for Eclipse - UI for Gitflow support 5.1.2.201810061102-r (org.eclipse.egit.gitflow.ui 5.1.2.201810061102-r) ???bundle org.eclipse.jface.databinding [1.6.0,2.0.0)??????? ???????: ?: Git integration for Eclipse - Gitflow support 5.1.2.201810061102-r (org.eclipse.egit.gitflow.feature.feature.group 5.1.2.201810061102-r) ?: org.eclipse.egit.gitflow.ui [5.1.2.201810061102-r]